/* ITexclusiv.ro
   Author: Alexandru Horeanu;
   4/13/2014
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

html, body {
	width: 100%;
	min-height: 100%;
}
body {
  min-width: 1300px;
	background-color: #fff;
	color: #222;
  display: table;
  font-family: 'Open Sans', sans-serif !important;
}
footer {
  background-image: url(../img/bg-content.png); 
}
footer div {
  
}
#header {
	text-align: center;
}
#header a:hover { text-decoration: none; }

#left-side {
  padding-left: 0;
  width: 267px;
  padding-top: 10px;
  text-align: center;
  background-image: url(../img/bg-content.png);
  display: table-cell;
}

#left-side .logo {
  max-width: 70%;
  margin-left: 31px;
}
#flags {
  margin-left: 22px;
}
#content {
  background-image: url(../img/bg-content.png);
  display: table-cell;
  vertical-align: top;
  padding-left: 17px;
  padding-bottom: 30px;
}
.content-warp {
  width: 1000px;
  display: block;
  margin: 0 auto;
  padding-top: 3px;
  overflow: hidden;
}
#menu ul {
  list-style: none;
}
#menu li {
	-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#menu li a {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-size: 11px;
}
#menu li a:hover {
  text-decoration: none;
}
#menu ul li.parent ul {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  min-width: 117px;
}
#menu ul li.parent ul li {
  padding: 7px;
}
#menu ul li.parent ul li:hover {
  background-color: #00a651;
}
#menu ul li.parent ul li:hover a {
  color: #fff;
}
#menu ul li.parent ul li a {
  display: block;
  width: 100%;
  color: green;
}
#menu ul li.parent:hover ul {
  display: block;
  position: absolute;
  top: 0;
  left: 70%;
  background-color: #fff;
  border: 1px solid #8ACCAA;
  z-index: 99999;
}
/* Pattern stuff */
.custom-bullet {
  margin-left: 0;
  /*list-style: none;*/
  counter-reset: counter;
  padding-left: 0;
  padding-left: 23px;
}

.custom-bullet--b > li {
  background: #fff;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 0.5rem;
  border: 1px solid #00a651;
  padding: 7px;
  padding-left: 1rem;
  border-radius: 3px;
}
.custom-bullet--b > li a {
	width: 100%;
	display: block;
	color: green;
}
.custom-bullet--b > li:hover {
  position: relative;
  margin-bottom: 0.5rem;
  border-radius: 3px;
  background-color: #8accaa;
  /*padding: 7px 10px;*/
}
.custom-bullet--b > li.active {
  position: relative;
  margin-bottom: 0.5rem;
  border-radius: 3px;
  padding: 7px 10px;
  background-color: #8accaa;
}
.custom-bullet--b > li.active a {
  color: #fff;
}
.custom-bullet--b > li:hover a {
  color:#fff;
}

.custom-bullet--b > li:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 1600px) {

  .custom-bullet--b > li {
  background: #fff;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 1.5rem;

  padding: 7px;
  border-radius: 3px;
}
  .custom-bullet--b > li:hover {
  position: relative;
  margin-bottom: 1.5rem;
  /*padding: 7px 10px;*/
  border-radius: 3px;
}
  .custom-bullet--b > li.active {
  position: relative;
  margin-bottom: 1.5rem;
  /*padding: 7px 10px;*/
  border-radius: 3px;
}

} /* MEDIA min 1600px */
#itexclusiv {
  font-size: 11px;
}